prefix=/usr/local/lib/qt3
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include
qt_config=qt warn_on release link_prl thread nocrosscompiler minimal-config small-config medium-config large-config full-config styles tools kernel widgets dialogs iconview workspace inputmethod network canvas table xml opengl sql release dll thread largefile stl ipv6 system-mng mng system-jpeg jpeg system-png png gif system-zlib cups bigcodecs x11sm xshape xinerama xcursor xrandr xrender xftfreetype tablet xkb inputmethod dylib create_prl link_prl qt warn_on depend_includepath qmake_cache x11 x11inc create_libtool create_pc moc x11lib

Name: Qt
Description: Libqt-mt.so.$(libqt-mt_version) Library
Version: 3.3.8
Libs: -L${libdir} -lqt-mt  -L/usr/local/lib -L/usr/local/lib/mysql -L/usr/local/lib -L$(LOCALBASE)/lib -L/usr/X11R6/lib -L/usr/X11R6/lib -lmng -llcms -ljpeg -ljpeg -lpng -lz -lz -lGL -lXmu -lXi -lXrender -lXrandr -lXcursor -lXinerama -lXft -lfreetype -lfontconfig -lXext -lX11 -lm -lSM -lICE -pthread 
Cflags: -DQT_SHARED -DQT_TABLET_SUPPORT -DQT_NO_DEBUG -DQT_THREAD_SUPPORT -pthread -I${includedir}
